Установка/удаление в среде с несколькими пользователями

Операционные системы, которые поддерживают среду с несколькими пользователями, - это Android 4.2 и более поздние версии.
Если у другого пользователя установлено приложение Canon PRINT Business, невозможно установить более старую версию. Необходимо установить новейшую версию.